<div class="comments-single comments-lists" id="comment-single-{{- comment.id -}}" data-id="{{- comment.id -}}" data-short-permlink="{{- comment.author ~ '/' ~ comment.permlink -}}">
    {%- include 'AppBundle:Comment/Structure:avatar.html.twig' -%}
    {%- include 'AppBundle:Stream/Single/Structure:header.html.twig' -%}
    {%- include 'AppBundle:Stream/Single/Structure:content.html.twig' -%}
    {%- include 'AppBundle:Comment/Structure:vote.html.twig' -%}
    {%- include 'AppBundle:Stream/Single/Structure:footer.html.twig' -%}
</div>
